Why do I get "Fatal Error:require_once()... Print

Q: Why do I get Fatal error: require_once() [function.require]: Failed opening required '..............\components\com_eventlist\helpers\route.php'

 A: The Eventlist calendar module requires the Eventlist component from www.schlu.net
You get this error if you haven't installed the Eventlist component.